@font-face{
	font-family:"Neue Helvetica eText W02";
	src:url("db7e7cf9-8452-4595-8260-fb5d80ab9407.woff2") format("woff2"),url("78abe6d7-60ee-4a4c-b5f7-676fcff72e80.woff") format("woff");
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family:"Neue Helvetica eText W02";
	src:url("567e6731-e9dc-4a22-9a78-6348be826b52.woff2") format("woff2"),url("541908c1-6856-4337-b6cb-f57a88784cbe.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family:"Neue Helvetica eText W02";
	src:url("4424be58-410b-4308-8f6e-fc7783a33540.woff2") format("woff2"),url("b9737fe6-d319-40cb-86ee-6ba0882bd5c2.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family:"Neue Helvetica eText W02";
	src:url("73f81c14-b708-4885-8b6f-74604805d5d2.woff2") format("woff2"),url("74e6e2e1-e281-4b18-8319-dd0e21f3dad3.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
/*@font-face{*/
/*	font-family:"Helvetica W01";*/
/*	src:url("fbb08c0c-6025-4224-8a7e-816d60913d93.woff2") format("woff2"),url("03805817-4611-4dbc-8c65-0f73031c3973.woff") format("woff");*/
/*	font-weight: 200;*/
/*	font-style: normal;*/
/*}*/
/*@font-face{*/
/*	font-family:"Helvetica W01";*/
/*	src:url("a20dd2d1-6128-4524-8924-74d22db44454.woff2") format("woff2"),url("4021a3b9-f782-438b-aeb4-c008109a8b64.woff") format("woff");*/
/*	font-weight: 400;*/
/*	font-style: normal;*/
/*}*/
/*@font-face{*/
/*	font-family:"Helvetica W01";*/
/*	src:url("b33a7b51-e4cd-4fe3-99d8-3c9d0ca9e8b3.woff2") format("woff2"),url("c5749443-93da-4592-b794-42f28d62ef72.woff") format("woff");*/
/*	font-weight: 700;*/
/*	font-style: normal;*/
/*}*/
